a:link    { text-decoration: none; color: #003333; }

a:visited { text-decoration: none; color: #003333; }

a:hover   { text-decoration: underline; color: #CC0000; }

.font12 { font-size: 12px; line-height: 110%}
.font12bold {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.font12line180 {font-size: 12px; line-height: 180%}
.font12line150 {font-size: 12px; line-height: 150%}
.font12line130 {font-size: 12px; line-height: 130%}
.font12line130bold {font-size: 12px; line-height: 130%; font-weight: bold}

.font10 {font-size: 10px}
.font10bold {font-size: 10px; font-weight: bold}
.font10line130 {font-size: 10px; line-height: 130%}
.font10line130bold {font-size: 10px; line-height: 130%; font-weight: bold}
.font10line150 {font-size: 10px; line-height: 150%}
.font10line180 {font-size: 10px; line-height: 180%}
.syomei20 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 22px;
	line-height: 40px;
	font-weight: bold;
	color: #333;
}

.main {line-height: 130%}

.font14 {  font-size: 14px}
.font14-180 {
    font-size: 14px;
    line-height: 180%;
}
.syomei20 {
}
.W18 {
    font-size: 18px;
    color: #FFFFFF;
}
.W22b {
    font-size: 22px;
    color: #FFFFFF;
    font-weight: bold;
}
.font14bold {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.font14bold180 {
    font-size: 14px;
    font-weight: bold;
    color: #a72c29;
    line-height: 180%;
}
.font18bold {  font-size: 18px; font-weight: bold}

.font09 {font-size: 9px}
.font14boldW {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	font-weight: bold;
	background-color: #666;
	color: #FFF;
	height: 20px;
	left: 5px;
	top: 2px;
}
.yotei10 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C00;
}
.font20 {
	font-size: 20px;
}
